#include "shapes.inc"

union{
 difference{
  cylinder{<0,0,0>,<0,0,1>,1}
  cylinder{<0,0,-.1>,<0,0,1.1>,.95}
 }
 cylinder{<0,0,.1>,<0,0,1>,.95}
 text{ttf "webdings","!",.2,0 scale 1.1 translate <-.36,-.1,.04>}
 text{ttf "webdings","w",.2,0 scale <.4,1,.4> translate <-.6,-.4,.04>}
 text{ttf "webdings","$",.2,0 scale <.4,1,.4> translate <.5,-.4,.04>}
 text{ttf "webdings","N",.2,0 scale .7 translate <-.28,-.7,.04>}
 object{Circle_Text("timrom","* Modelling, Texturing & Lighting * Since 1992 and forever *",.14,.065,.2,.8,0,Align_Left,230)
  translate .04*z
 }
 object{Circle_Text("timrom","POV-Ray 3.5",.15,.03,.2,.8,-1,Align_Left,234)
  translate .04*z
 }
 pigment{gradient z color_map{[0 rgb 1][1 rgb 0]} translate -.01*z}
 finish{ambient 1}
}

camera{ 
 location -2.05*z
 up y right x
 look_at 0
}
